## r-cran-assertive.base 0.0

=== DESCRIPTION ===
Package: assertive.base
Type: Package
Title: A Lightweight Core of the 'assertive' Package
Version: 0.0-7
Date: 2016-12-22
Author: Richard Cotton [aut, cre],
    Sunkyu Choi [trl],
    Ivanka Skakun [trl],
    Gergely Dar<c3><b3>czi [trl],
    Anton Antonov [trl],
    Hisham Ben Hamidane [trl],
    Anja Billing [trl],
    Aditya Bhagwat [trl],
    Rasmus B<c3><a5><c3><a5>th [trl],
    Mine Cetinkaya-Rundel [trl],
    Aspasia Chatziefthymiou [trl]
Maintainer: Richard Cotton <richierocks@gmail.com>
Authors@R: c(person("Richard", "Cotton", role = c("aut", "cre"), email =
    "richierocks@gmail.com"),
    person("Sunkyu", "Choi", role = "trl", email =
    "szc2010@qatar-med.cornell.edu"),
    person("Ivanka", "Skakun", role = "trl", email =
    "ivanka.skakun@gmail.com"),
    person("Gergely", "Dar<c3><b3>czi", role = "trl", email =
    "daroczig@rapporter.net"),
    person("Anton", "Antonov", role = "trl", email =
    "tonytonov@gmail.com"),
    person("Hisham", "Ben Hamidane", role = "trl", email =
    "hbh2002@qatar-med.cornell.edu"),
    person("Anja", "Billing", role = "trl", email =
    "anb2061@qatar-med.cornell.edu"),
    person("Aditya", "Bhagwat", role = "trl", email =
    "bhagwataditya@gmail.com"),
    person("Rasmus", "B<c3><a5><c3><a5>th", role = "trl", email =
    "rasmus.baath@lucs.lu.se"),
    person("Mine", "Cetinkaya-Rundel", role = "trl", email =
    "mine@stat.duke.edu"),
    person("Aspasia", "Chatziefthymiou", role = "trl", email =
    "asc2006@qatar-med.cornell.edu"))
Description: A minimal set of predicates and assertions used by the assertive
    package.  This is mainly for use by other package developers who want to
    include run-time testing features in their own packages.  End-users will
    usually want to use assertive directly.
URL: https://bitbucket.org/richierocks/assertive.base
BugReports: https://bitbucket.org/richierocks/assertive.base/issues
Depends: R (>= 3.0.0)
Imports: methods, utils
Suggests: testthat
License: GPL (>= 3)
LazyLoad: yes
LazyData: yes
Acknowledgments: Development of this package was partially funded by
        the Proteomics Core at Weill Cornell Medical College in Qatar
        <http://qatar-weill.cornell.edu>.  The Core is supported by
        'Biomedical Research Program' funds, a program funded by Qatar
        Foundation. Ukranian translations were supported by
        www.coupofy.com.
RoxygenNote: 5.0.1
ByteCompile: true
NeedsCompilation: no
Packaged: 2016-12-29 18:59:25 UTC; richierocks
Repository: CRAN
Date/Publication: 2016-12-30 00:22:35

## r-cran-assertive.base 0.0-7

=== debian/changelog ===
r-cran-assertive.base (0.0-7-4build1) groovy; urgency=medium

  * No-change rebuild against r-api-4.0

 -- Graham Inggs <ginggs@ubuntu.com>  Sat, 30 May 2020 09:46:21 +0000

r-cran-assertive.base (0.0-7-4) unstable; urgency=medium

  * Set upstream metadata fields: Archive, Bug-Database, Repository.

 -- Andreas Tille <tille@debian.org>  Fri, 15 May 2020 21:18:29 +0200

r-cran-assertive.base (0.0-7-3) unstable; urgency=medium

  * Team upload.
  * Add patch to fix tests.
  * Rules-Requires-Root: no (routine-update)

 -- Dylan Aïssi <daissi@debian.org>  Wed, 08 Apr 2020 15:01:06 +0200

r-cran-assertive.base (0.0-7-2) unstable; urgency=medium

  * Team upload.
  * debhelper-compat 12
  * Standards-Version: 4.5.0
  * Trim trailing whitespace.

 -- Dylan Aïssi <daissi@debian.org>  Fri, 28 Feb 2020 06:58:28 +0100

r-cran-assertive.base (0.0-7-1) unstable; urgency=medium

  * Initial release (closes: #931099)

 -- Andreas Tille <tille@debian.org>  Wed, 26 Jun 2019 10:28:34 +0200

=== debian/control ===
Source: r-cran-assertive.base
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 12),
               dh-r,
               r-base-dev
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-assertive.base
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-assertive.base.git
Homepage: https://cran.r-project.org/package=assertive.base
Rules-Requires-Root: no

Package: r-cran-assertive.base
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R lightweight core of the 'assertive' package
 A minimal set of predicates and assertions used by the assertive
 package.  This is mainly for use by other package developers who want to
 include run-time testing features in their own packages.  End-users will
 usually want to use assertive directly.

## r-cran-assertive.base 0.0-8

=== debian/changelog ===
r-cran-assertive.base (0.0-8-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.5.1 (routine-update)
  * debhelper-compat 13 (routine-update)

 -- Andreas Tille <tille@debian.org>  Wed, 27 Jan 2021 08:27:30 +0100

=== debian/control ===
--- 
+++ 
@@ -4,10 +4,10 @@
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-assertive.base
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-assertive.base.git
 Homepage: https://cran.r-project.org/package=assertive.base

## r-cran-assertive.base 0.0-9

=== debian/changelog ===
r-cran-assertive.base (0.0-9-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.0 (routine-update)
  * dh-update-R to update Build-Depends (3) (routine-update)

 -- Andreas Tille <tille@debian.org>  Thu, 09 Sep 2021 10:18:19 +0200

=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-assertive.base
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-assertive.base.git
 Homepage: https://cran.r-project.org/package=assertive.base

=== debian/tests/control ===
Tests: run-unit-test
Depends: @, r-cran-testthat,
Restrictions: allow-stderr

=== debian/watch ===
version=4
https://cloud.r-project.org/src/contrib/assertive.base_([-\d.]*)\.tar\.gz
